html,
body {
  width: 100%;
  height: 100%;
  padding: 0;
  margin-left: 0;
  margin-right: 0;
}

body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}

a {
  color: #252525;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #626262;
  text-decoration: none;
  outline: 0;
}

img {
  -moz-user-select: none;
  /*-webkit-user-select: none;*/
  -ms-user-select: none;
  user-select: none;
  /*-webkit-user-drag: none;*/
  user-drag: none;
}

.valign {
  position: relative;
  top: 45%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

section {
  position: relative;
}

.container {
  position: relative;
}

section .container {
  padding-top: 100px;
  padding-bottom: 50px;
}

.separator {
  width: 170px;
  max-width: 170px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.lineSeparator {
  width: 60px;
  max-width: 60px;
  margin-top: 30px;
  margin-bottom: 30px;
}
.preloaderLogo {
  min-width: 200px;
  max-width: 300px;
  width: 15%;
}

.black-overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background: -moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%); /* FF3.6+ */
  background: -webkit-gradient(
    radial,
    center center,
    0px,
    center center,
    100%,
    color-stop(0%, rgba(0, 0, 0, 0)),
    color-stop(100%, rgba(0, 0, 0, 0.8))
  ); /* Chrome,Safari4+ */
  background: -webkit-radial-gradient(
    center,
    ellipse cover,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.8) 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%); /* Opera 12+ */
  background: -ms-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%); /* IE10+ */
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

h2 span {
  padding: 25px 50px;
  border: solid 10px black;
}

.noscroll {
  overflow: hidden;
}

/*buttons*/

.btn {
  background: transparent;
  border-radius: 0;
  border: 0;
}

.btn-default {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  position: relative;
  display: inline-block;
  font-size: 12px;
  color: white;
  padding: 0 40px;
  line-height: 40px;
  letter-spacing: 0.2em;
  border-top: 2px solid transparent;
  border-bottom: 2px solid transparent;
  outline: 1px solid transparent;
  -webkit-transition: all 0.5s ease 0.25s;
  transition: all 0.5s ease 0.25s;
}

.btn-default:hover {
  border-color: white;
}

.btn-default:after,
.btn-default:before {
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
  content: '';
  position: absolute;
  width: 2px;
  height: 100%;
  top: 0;
  background: white;
}

.btn-default:before {
  left: -8px;
}

.btn-default:hover:before {
  left: 0;
}

.btn-default:after {
  right: -8px;
}

.btn-default:hover:after {
  right: 0;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #333;
  background-color: #e6e6e6;
  border-color: white;
}
.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus {
  outline: 0;
}

.btn-black {
  color: #282828;
}

.btn-black:after,
.btn-black:before {
  background: #282828;
}

.btn-black:hover {
  color: white;
  background-color: #282828;
  border-color: #282828;
}

/*NAVBAR */

.navbar-default {
  padding: 15px;
  padding-left: 50px;
  min-height:62px !important;
  padding-right: 50px;
  background-color: transparent;
  border-color: transparent;
  -webkit-transition: all 0.5s ease 0.25s;
  transition: all 0.5s ease 0.25s;
}
.navbar-default .navbar-brand {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  color: white;
  margin-left:0px;
  display:block;
} 

.h8{
    display:block;
}

@media only screen and (max-width: 600px) {
  .navbar-default .navbar-brand {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  color: white;
  margin-left:10px;
  display:block;
}

.h8{
    display:block;
    line-height:40px;
}
}


.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: white;
  background-color: transparent;
}

.affix {
  background-color: #132450 !important;
  padding-top:10px;

}

.navbar-default .navbar-toggle .icon-bar {
  background-color: white;
}

.navbar-default .navbar-toggle {
  border-color: transparent;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: white;
  background-color: transparent;
}

.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  line-height: 1.42857143;
  color: white;
  white-space: nowrap;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 10px;
  letter-spacing: 1px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 3px 0 0;
  font-size: 10px;
  text-align: left;
  list-style: none;
  background-color: #323232;
  background-clip: padding-box;
  border: 0;
  box-shadow: none;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #d5d5d5;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #282828;
  background-color: #d5d5d5;
}

/*TEXT STYLES*/

h1,
h2,
h3,
h4,
h5 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
}

h1 {
  font-size: 50px;
  text-transform: uppercase;
  letter-spacing: 20px;
}

h2 {
  font-size: 30px;
  text-transform: uppercase;
  letter-spacing: 15px;
}

h4 {
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 8px;
}

h5 {
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 3px;
}

p {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 20px;
  line-height: 32px;
  color: #4c4c4c;
}
@media only screen and (max-width: 600px) {
  p {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 20px;
  line-height: 35px;
  color: #4c4c4c;

    
}
}

p.bold {
  font-weight: 700;
}

/*<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->*/
/*<!--Intro -->*/
/*<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->*/

#intro h1,
#intro p {
  color: #fff;
}

.introLogo {
  position: relative;
  width: 350px;
  margin-bottom: 20px;
}

#intro .separator {
  margin-top: 30px;
  margin-bottom: 30px;
}

#intro a {
  margin-top: 20px;
}

/*<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->*/
/*<!--Text Separator -->*/
/*<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->*/

#text-separator,
#text-separator-clients,
#text-separator-testimonials,
#text-separator-timers {
  background-color: #f7c500;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 100px;
  overflow: hidden;
}

#text-separator h2,
#text-separator-clients h2,
#text-separator-testimonials h2 {
  color: #000;
  z-index: 100;
  position: relative;
}

#text-separator p,
#text-separator-clients p,
#text-separator-testimonials p {
  color: #000;
  z-index: 100;
  position: relative;
}

.textSepLogo {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 5;
}

.timerWrapper {
  color: white;
  padding: 20px;
}

.timerWrapper h1 {
  letter-spacing: 0;
}

.timerWrapper p {
  color: #d5d5d5;
}

/*<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->*/
/*<!--Welcome Separator -->*/
/*<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->*/

#welcome-separator {
  background-color: white;
}

#welcome-separator .col-md-7,
#welcome-separator .container-fluid {
  padding: 0;
}

#welcome-separator .image {
  height: 500px;
  overflow: hidden;
}

#welcome-separator .image img {
  height: 100%;
}

.whiteOverlay {
  background: transparent url('img/gradient.png') bottom right repeat-y;
  bottom: 0;
  height: 500px;
  right: 0;
  position: absolute;
  width: 500px;
  -moz-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  z-index: 4;
}

.welcomeLogo {
  width: 100px;
}

.textOverlay {
  padding-bottom: 100px;
  padding-top: 100px;
  margin-left: -200px;
  z-index: 6;
}

/*<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->*/
/*<!--About -->*/
/*<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->*/

#about {
  background-color: white;
}
#about .container {
  padding-top: 120px;
}

.aboutItem {
  margin-top: 50px;
}
.aboutIconWrapper {
  width: 100px;
  height: 150px;
  border: 10px solid black;
  float: left;
  margin-right: 20px;
}

.aboutIcon {
  padding: 25px;
  font-size: 30px;
  padding-top: 45px;
}
.aboutText {
  float: left;
  width: 60%;
}

.aboutText .aboutSeparator {
  background: black;
  height: 3px;
  width: 50px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.progress-bar {
  color: #fff;
  background-color: black;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: width 0.6s ease;
  -o-transition: width 0.6s ease;
  transition: width 0.6s ease;
}

.progress {
  height: 16px;
  margin-bottom: 20px;
  overflow: hidden;
  background-color: white;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 3px solid black;
}

/*<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->*/
/*<!--Portfolio -->*/
/*<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->*/

.portfolioIntro {
  height: 300px;
}

.portfolioIntro h2 {
  padding-top: 120px;
  margin-top: 0;
}

.portfolioIntro h2 span {
  padding: 25px 50px;
  border: solid 10px black;
}

.portfolioFilters {
  height: 150px;
  background-color: #1d1d1d;
}

#filters {
  padding-top: 30px;
}

#filters .btn {
  margin: 20px;
}

.portfolioIntro {
  position: relative;
  z-index: 2;
  background: url('img/portfolioIntro.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: 50% 0, 50% 0, 50% 0, 50% 0;
  background-repeat: repeat, repeat, repeat, no-repeat;
}

#portfolio .black-overlay {
  background: -moz-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%); /* FF3.6+ */
  background: -webkit-gradient(
    radial,
    center center,
    0px,
    center center,
    100%,
    color-stop(0%, rgba(0, 0, 0, 0)),
    color-stop(100%, rgba(0, 0, 0, 1))
  ); /* Chrome,Safari4+ */
  background: -webkit-radial-gradient(
    center,
    ellipse cover,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 1) 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%); /* Opera 12+ */
  background: -ms-radial-gradient(center, ellipse cover, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%); /* IE10+ */
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.gallery {
  max-width: 100%;
}

.gallery .gallery-inner .caption {
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(40, 40, 40, 0.7);
  -webkit-transition: all 1s ease-in-out;
}
.gallery .gallery-inner:hover .caption {
  opacity: 1;
}

.gallery-inner .caption-heading {
  width: 100%;
  height: 120px;
}

.caption-heading .separator {
  width: 100px;
  max-width: 100px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.caption-heading p {
  font-style: italic;
  font-size: 10px;
}

.gallery-inner .caption-heading,
.gallery-inner .caption-heading p {
  color: white;
}

.gallery {
  background: #4c4c4c;
  min-height: 500px;
}

/* ---- isotope ---- */
/* clear fix */
.gallery:after {
  content: '';
  display: block;
  clear: both;
}

/* 5 columns, percentage width */
.gallery .gallery-inner,
.gallery .grid-sizer {
  width: 33.333%; /* change here the column width */
}

.gallery .gallery-inner {
  float: left;
  height: auto;
  background: #4c4c4c;
  position: absolute;
  left: 0;
  top: 0;
  margin: 0;
}

.galleryImage {
  min-width: 100%;
  width: 100%;
  height: auto;
}

/* Overlay style */
.overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: white;
  z-index: 3000;
  overflow-y: scroll;
}

.overlay-section {
  position: static;
}

/* Effects */
.overlay-slidedown {
  visibility: hidden;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition: -webkit-transform 0.4s ease-in-out, visibility 0s 0.4s;
  transition: transform 0.4s ease-in-out, visibility 0s 0.4s;
}

.overlay-slidedown.open {
  visibility: visible;
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
  -webkit-transition: -webkit-transform 0.4s ease-in-out;
  transition: transform 0.4s ease-in-out;
}

.overlay-close img {
  cursor: pointer;
}

.overlay-close {
  padding: 30px;
}

#singlePageIntro .container {
  padding: 100px;
  padding-bottom: 30px;
}

#singlePageContent .container {
  padding: 10px;
}

#singlePageIntro .separator {
  margin-top: 50px;
  margin-bottom: 20px;
}

.singleProjectInfo ul {
  padding: 20px;
  list-style: none;
  border-left: 5px solid #282828;
}

.singleProjectInfo ul li p {
  display: inline;
}

.singleImageWrapper {
  padding-top: 60px;
}

.singleImageWrapper iframe {
  width: 100%;
  min-height: 100%;
}

/*<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->*/
/*<!--Team -->*/
/*<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->*/

#team {
  background: white;
}

#team .container {
  padding-bottom: 0;
}

#team .owl-buttons div {
  padding: 5px 9px;
}

#team .owl-buttons i {
  margin-top: 2px;
}

#team .owl-buttons div {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

#team .owl-buttons .owl-prev {
  left: 10px;
}

#team .owl-buttons .owl-next {
  right: 10px;
}

#owl-team {
  position: relative;
}

.memberDescription h2 {
  letter-spacing: 0;
}

.memberDescription .position {
  margin-top: 10px;
  margin-bottom: 40px;
}

.memberDescription .position span {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 10px;
  letter-spacing: 3px;
  line-height: 20px;
  text-transform: uppercase;
  border: solid 1px black;
  padding: 6px;
}

.teamSocial {
  margin-top: 20px;
}

.teamSocial a {
  padding: 7px;
  font-size: 18px;
}

.teamSocial a:first-child {
  padding-left: 0px;
}

/*<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->*/
/*<!--clients logo -->*/
/*<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->*/

.clientLogo img {
  width: 180px;
  margin-top: 15px;
}

/*<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->*/
/*<!--Services -->*/
/*<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->*/

.serviceBox {
  width: 50%;
  height: 400px;
  position: relative;
  float: left;
  padding: 50px;
}

.serviceBox .separator {
  width: 100px;
  max-width: 100px;
  margin-top: 25px;
  margin-bottom: 25px;
}

.serviceBox h2 {
  padding-top: 140px;
  margin-top: 0;
}

.serviceBox h2 span {
  padding: 25px 50px;
  border: solid 10px black;
}

.serviceBox i {
  font-size: 9em;
}

.introServiceBox {
  position: relative;
  z-index: 2;
  background: url('img/backgroundService.jpg') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: 50% 0, 50% 0, 50% 0, 50% 0;
  background-repeat: repeat, repeat, repeat, no-repeat;
}

.whiteBox {
  background: white;
}

.blackBox {
  background: #282828;
}

.blackBox i {
  color: white;
}

/*<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->*/
/*<!--Testimonials -->*/
/*<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->*/

.review {
  text-align: center;
  padding: 40px;
}

.review p.titulation {
  color: #c8c8c8;
  font-style: italic;
  font-size: 10px;
}
.review h4 {
  color: #898989;
  letter-spacing: 0;
  margin-bottom: 0px;
}

.text-separator-title h2 {
  padding-top: 100px;
}

/*<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->*/
/*<!--Pricing Tables -->*/
/*<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->*/

#pricing {
  background-color: #f4f4f4;
}

.tableWrapper {
  padding: 60px;
  border: solid 10px black;
}

.tableWrapper .separator {
  padding: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.tableWrapper .subscriptionName h2 {
  letter-spacing: 0;
}

.subscriptionList ul {
  list-style: none;
  padding: 0;
}

.subscriptionPrice {
  padding-bottom: 10px;
}

.subscriptionPrice h2 {
  letter-spacing: 0;
}

.subscriptionPrice h2,
.subscriptionPrice p {
  display: inline;
}

/*<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->*/
/*<!--Contact -->*/
/*<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->*/

#contact {
  background: white;
}

label {
  width: 100%;
}

input:focus,
textarea:focus {
  outline: 0;
}

label input,
textarea {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}

#contact_form #name,
#contact_form #email,
#contact_form #phone {
  height: 50px;
  padding: 10px;
  padding-bottom: 0px;
  border: 0;
  background: transparent;
  border-bottom: 10px solid #282828;
  font-size: 10px;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  color: #282828;
  letter-spacing: 1px;
}

#contact_form #comments {
  height: 200px;
  padding: 10px;
  margin-top: 30px;
  padding-bottom: 0px;
  border: 0;
  background: transparent;
  border-bottom: 10px solid #282828;
  border-left: 10px solid #282828;
  font-family: 'Montserrat', sans-serif;
  color: #282828;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.infoContact {
  list-style: none;
  padding: 20px;
}

.infoContact li {
  padding-left: 20px;
}

.infoContact li .fa {
  margin-right: 6px;
  font-size: 18px;
}
.infoContact li:first-child {
  margin-left: -27px;
}

#contact p.bold {
  padding-top: 30px;
}

.socialContact {
  list-style: none;
  padding: 0;
}

.socialContact li {
  display: inline;
}

.socialContact li a {
  width: 50px;
  height: 50px;
  display: inline-block;
  line-height: 50px;
  text-align: center;
  background-color: #282828;
  color: white;
  font-size: 1.25em;
  -webkit-transition: all 0.5s ease 0.25s;
  transition: all 0.5s ease 0.25s;
}

.socialContact li a:hover {
  background-color: black;
}

#googleMap {
  width: 100%;
  height: 350px;
  overflow: hidden;
}

.topLine {
  background: #1b1b1b;
  padding: 20px;
}

#footer .bottomLine {
  padding: 50px;
  margin: 0 auto;
  background-color: #f7c500;
}

#footer .bottomLine p {
  color: #a5a5a5;
  font-size: 12px;
}

.bottomLine .footerSocialIcons {
  padding: 20px;
}
.footerSocialIcons {
  list-style: none;
}

.footerSocialIcons li {
  display: inline;
  margin: 0 10px;
}

.footerSocialIcons li a {
  color: #a5a5a5;
}

.bottomLine p {
  display: inline;
}

.backToTop a {
  color: white;
}

/*countdown*/

#countdown {
  width: 100%;
  position: relative;
  height: auto;
  text-align: center;
  margin-top: 40px;
  margin-bottom: 0px;
  background-color: transparent;
  border: 0;
}

#countdown .countdown-section {
  display: inline-block;
  position: relative;
  width: 25%;
  height: auto;
  min-height: 150px;
  vertical-align: top;
  border-left: 1px solid rgba(255, 255, 255, 0.4);
}

#countdown .countdown-section:first-child {
  border-left: none;
}

#countdown .countdown-amount {
  margin: 0px;
  font-size: 48px;
  font-weight: 700;
  line-height: 90px;
  color: white;
}

#countdown .countdown-period {
  font-size: 16px;
  color: white;
}

.countdown-section:last-child {
  margin-top: -20px;
}

#singlePage {
  padding-bottom: 100px;
  position: relative;
}

.paginationRow {
  padding: 80px 10px;
}

#result h2 {
  letter-spacing: 0;
}

iframe {
  border: 0;
}
